.twitter-share-button {
    display: block;
    height: 18px;
    width: 54px;
    border: 1px solid #ccc;
    background: url('../images/p3_sprite-49be4793d97ade0afa144d816132c823.png') no-repeat 0 -86px;
    text-indent: -9999px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px
}

.twitter-share-button:hover {
    border-color: #bbb;
    background-position: 0 -104px
}

.twitter-share-button:active {
    -webkit-box-shadow: inset 0 0 3px 3px #dedede;
    box-shadow: inset 0 0 3px 3px #dedede
}

.prompt_loading_area {
    text-align: center;
    padding: 20px
}

.fb_prompt {
    clear: both;
    padding: 20px;
    margin: 10px 0;
    background: #fff;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #d0d0d0
}

.fb_prompt.fb_background {
    background: #dbdfec;
    background: -webkit-gradient(linear, center top, center bottom, from(#e3e7f1), to(#dbdfec));
    background: -moz-linear-gradient(top, #e3e7f1, #dbdfec);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe3e7f1', endColorstr='#ffdbdfec', GradientType=0);
    line-height: 1.8em;
    text-shadow: 0 1px 0 #ffffff;
    -webkit-box-shadow: inset 0 0px 0px 1px rgba(255, 255, 255, 0.5);
    box-shadow: inset 0 0px 0px 1px rgba(255, 255, 255, 0.5)
}

.fb_prompt h5 {
    font-size: 1.4em;
    padding-bottom: 10px
}

.fb_prompt .fb-button.prompt-button {
    left: 0px;
    float: left;
    margin-top: 20px
}

.fb_prompt .prompt_left {
    float: left;
    margin-top: 13px;
    margin-left: 3px;
    width: 410px
}

.fb_prompt .prompt_right {
    float: right;
    margin-right: 20px;
    margin-top: 0px
}

.fb_prompt #close_prompt {
    float: right;
    margin-top: -16px;
    font-size: 18px;
    font-weight: bold;
    margin-right: -7px
}

.fake_fb_post {
    background-color: #fff;
    font-family: 'lucida grande'
}

.fake_fb_post.extrude {
    box-shadow: 43px 19px #AEB6C4
}

.fake_fb_post.timeline {
    border: 1px solid #E9EAED
}

span.fb_name {
    color: #3B5998;
    font-weight: bold;
    vertical-align: top
}

.fb_blue_text {
    color: #3B5998
}

.fb_profile_pic {
    float: left
}

.fake_fb_header {
    background-color: #f1f1f1;
    font-weight: bold;
    color: #333;
    padding: 5px 12px;
    border-top: 1px solid lightGrey;
    margin-bottom: 10px
}

.fake_fb_timeline_header {
    color: #808080;
    margin-bottom: 15px
}

.timeline_heading_text {
    display: inline-block;
    margin-left: 12px
}

.fake_fb_title {
    color: #3B5998;
    font-weight: bold;
    margin-bottom: 5px
}

.fake-fb-text {
    color: #808080
}

.fake-fb-actions-bar {
    border-style: solid;
    border-width: 1px 0 0 0;
    padding: 10px;
    background-color: #FAFBFB;
    border-color: #E9EAED;
    color: #3B59B3
}

.fake-fb-details {
    margin: 0
}

.fake-fb-details-thumb {
    float: left;
    width: 32%;
    margin-right: 4%
}

.fake-fb-details-label {
    float: left;
    width: 64%
}

.disaster-modal .panel-close {
    position: absolute;
    top: 5px;
    right: 8px;
    z-index: 10
}

.disaster-modal .panel-header {
    height: 180px
}

.password-strength--weak {
    color: #5135e1
}

.password-strength--good {
    color: #ffb400
}

.password-strength--strong {
    color: #3fb34f
}

.password-strength {
    text-align: left;
    padding-top: 5px
}

#account_recovery_panel {
    min-height: 400px;
    min-width: 400px
}

.security-check-panel {
    min-height: 400px
}

.security-check-panel .icon-circle {
    height: 120px;
    width: 120px;
    margin: 0 auto;
    border: 4px solid #d2d2d2;
    border-radius: 60px
}

.security-check-panel .icon-circle i {
    line-height: 120px;
    color: #d2d2d2;
    margin-top: -1px;
    display: block
}

.security-check-panel .icon-circle.completed {
    border: 4px solid #3fb34f;
    transition: border 0.6s
}

.security-check-panel .icon-circle.completed i {
    color: #3fb34f;
    transition: color 0.6s
}

.security-check-panel #phone_verification_hint {
    margin-top: -13px
}

.security-check-panel .phone_number_verification_code {
    margin: 0 auto 13px;
    width: 60px;
    text-align: center
}

.security-check-panel .phone_number_verification_code_error {
    color: #5237ec
}

.security-check-panel #password_change_form {
    width: 80%;
    margin: 0 auto
}

.security-check-panel .errors {
    color: #5135e1
}

.security-check-panel .contact-footer {
    padding-top: 52px
}

.modal .security-check-panel .icon-circle i {
    font-size: 5.6em;
    margin-left: 4px
}

.modal .security-check-panel {
    padding-top: 30px
}

.modal .security-check-panel .phone_number_select_section {
    margin: 10px
}

.security-check-modal {
    width: 400px !important
}

.security-check-panel .call_verification .retry_sms,
.security-check-panel .call_verification .switch_to_call {
    display: none
}

.security-check-panel .sms_verification .retry_call,
.security-check-panel .sms_verification .switch_to_sms {
    display: none
}

.superhost-panel .panel {
    position: relative
}

.superhost-panel .superhost-dashboard .panel-header {
    cursor: pointer
}

.superhost-panel .btn-beach {
    border-color: #ffb400;
    background-color: #ffb400;
    color: #fff
}

.superhost-panel .btn-beach:hover,
.superhost-panel .btn-beach:focus {
    border-color: #ffbe24;
    background-color: #ffbe24;
    color: #fff
}

.superhost-panel .btn-beach:active {
    border-color: #a67500;
    background-color: #a67500;
    color: #fff
}

.superhost-panel .sh-sprite {
    background-image: url('../images/superhost-sprite-8f0cfc956da55442ba5904514ba81ee0.png');
    background-repeat: no-repeat;
    margin: 0 auto
}

.superhost-panel .sh-badge {
    background-position: -375px -445px;
    height: 98px;
    width: 55px
}

.superhost-panel .sh-unlock {
    background-image: url('../images/unlock-superhost-e9df668d75093ad79c3de3e47aa07069.png');
    background-repeat: no-repeat;
    margin: 0px auto 30px auto;
    height: 70px;
    width: 84px
}

.superhost-panel .success {
    color: #3fb34f
}

.superhost-panel .superhost-metric {
    cursor: pointer;
    margin-bottom: 20px
}

.superhost-panel .superhost-metric.full-width-hack .superhost-progress-container {
    border-right: transparent
}

.superhost-panel .superhost-metric.percentage .help-container {
    position: relative;
    left: 4px
}

.superhost-panel .superhost-metric.percentage .tooltip-success {
    width: 52px
}

.superhost-panel .superhost-metric-label {
    color: #82888a
}

.superhost-panel .superhost-metric-label.success.hovered {
    color: #3fb34f
}

.superhost-panel .superhost-metric-label.default.hovered {
    color: #3c3f40
}

.superhost-panel .superhost-metric-value {
    margin-bottom: 0;
    font-size: 21px
}

.superhost-panel .superscript {
    top: -0.75em;
    left: -0.5em;
    font-size: 10px
}

.superhost-panel .superhost-metric-details {
    max-width: 228px;
    color: #3c3f40
}

.superhost-panel .superhost-progress-container {
    position: relative
}

.superhost-panel .progress {
    position: absolute;
    border-radius: 0;
    border-color: transparent;
    height: 8px;
    width: 100%;
    top: 4px
}

.superhost-panel .progress.hovered {
    height: 8px;
    top: 4px
}

.superhost-panel .progress-bar-default {
    background-color: #565a5c
}

.superhost-panel .progress-bar-marker {
    position: relative;
    height: 16px
}

.superhost-panel .progress-bar-marker.hovered {
    height: 16px
}

.superhost-panel .progress-bar-marker .success {
    border-color: #3fb34f;
    border-right: 4px solid
}

.superhost-panel .tooltip-success {
    position: absolute;
    background-color: #3fb34f;
    color: white;
    width: 35px;
    height: 25px
}

.superhost-panel .tooltip-success:before,
.superhost-panel .tooltip-success:after {
    border-color: #3fb34f transparent transparent transparent
}

.superhost-panel .tooltip-success.tooltip-bottom-middle:before,
.superhost-panel .tooltip-success.tooltip-bottom-middle:after {
    bottom: -5px;
    margin-left: -5px;
    border-width: 5px
}

.superhost-panel .tooltip-success .panel-body {
    padding: 3px
}

.superhost-panel .superhost-mini-dashboard {
    min-height: 391px
}

.superhost-panel .superhost-promo {
    min-height: 392px
}

.superhost-panel .superhost-promo .background {
    background-color: #e8f5f6
}

.superhost-panel .superhost-promo h4 {
    color: #6d7275
}

.superhost-panel .superhost-promo p {
    font-size: 14px
}

.superhost-panel .superhost-promo .sh-badge {
    background-position: -375px -445px;
    height: 98px;
    width: 55px;
    margin: 0px auto 30px auto
}

.superhost-panel .superhost-overlay {
    background-color: #79CCCD;
    text-align: center;
    color: white;
    padding: 10px
}

.superhost-panel .superhost-overlay button {
    border-color: #ffb400 !important;
    background-color: #ffb400 !important;
    margin-top: 40px
}

.superhost-panel .superhost-overlay a {
    display: block;
    color: white;
    text-decoration: underline
}

.superhost-panel .superhost-overlay-bottom {
    background-color: #95D5D6;
    margin: 0 -10px -10px;
    border-top: none
}

.superhost-panel .superhost-celebration .h5 {
    position: absolute;
    left: 0;
    top: 45%;
    color: #fff
}

.host-dashboard .superhost-panel p {
    color: #565a5c
}

.host-dashboard h3,
.host-dashboard h4 {
    color: #565a5c
}

.host-dashboard .superhost-mini-dashboard>h4 {
    margin-bottom: 38px
}

.host-dashboard .superhost-mini-dashboard>strong {
    font-size: 14px;
    line-height: 1.43;
    color: #565a5c
}

.host-dashboard .superhost-mini-dashboard>p {
    margin-bottom: 38px;
    font-size: 14px;
    line-height: 1.43;
    color: #565a5c
}

.verifications-panel-vertical li {
    margin-top: 15px
}

.verifications-panel-vertical li:first-child {
    margin-top: 0px
}

.verifications-panel-horizontal li {
    margin-top: 15px
}

.verifications-panel-horizontal li:nth-child(-n+3) {
    margin-top: 0px
}

.verifications-short .list-unstyled,
.verifications-short p {
    margin-bottom: 0px
}

.invite-friends-panel-header {
    padding: 0
}

.invite-friends-container {
    height: 200px
}

.invite-friends-container .invite-friends-image {
    background: url('../images/modal-bg-3ff7466be8bebeb4350d4d3605bfac72.jpg') no-repeat 50% 50%;
    background-size: cover
}

.counts .count {
    margin-right: 20px
}

li.row-space-2:last-of-type {
    margin-bottom: 0
}

.pagination {
    margin: 4px 0
}

.verification_user_name {
    width: 75%
}

.suspension-alert {
    padding-top: 20px;
    padding-bottom: 20px
}

.suspension-alert-text {
    padding: 0px 0 0 5px
}

.suspension-overlay {
    z-index: 999;
    background-color: white;
    position: absolute;
    opacity: 0.5
}

.btn.btn-contrast.btn-block {
    position: absolute;
    bottom: 0
}

.label-inquiry {
    color: #FF8C00;
}